﻿h1 {
    color: #003C79;
	font: bold 14px verdana, arial, helvetica, sans-serif;
	padding: 0;
	margin: 0 0 5px 0;
	text-transform: uppercase;
	width: 455px;
}

h2
{   	
	color: #0080B1;
	font: bold 14px verdana, arial, helvetica, sans-serif;
	margin: 0 0 10px 0;
	padding: 0;
	width: 453px;
}

html, body {
	height: 100%;
}

body {
	background:#cccccc;
	height: 100%;
	margin: 0;
	padding: 0;
}

.HeaderText
{
   	color: #5E5E5E;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.SearchLabel
{
   	color: #5E5E5E;
	display: block;
	float: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	margin: 5px 0 0 0;
}

.SearchInput 
{
	height: 10px;
	border: 1px solid #9C9C9C;
	background: #D6D6D6;
	font: normal 9px verdana, arial, helvetica, sans-serif;
	color: #9C9C9C;
	width: 150px;
	line-height: 8px;
	margin: 4px 0 0 5px;
	float: left;
}

.SearchSubmit
{
	border: none;
	background:  url(../images/Search_go_button.gif) no-repeat 0 0;
	color: #5E5E5E;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 10px;
	height: 13px;
	padding: 0 10px 0 0;
	margin: 5px 2px 1px 4px;
	width: 35px;
}

.Header
{
    width: 792px;
}

.Content
{
    background-color: #CCD8E4;
    height: auto;
    width: 660px;
}
    
.Footer
{
    width: 792px;
}

.FooterText
{
    color: #9C9C9C;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10px;
    text-decoration: none;
}

.PopupFooterText
{
    color: #9C9C9C;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}

.HeadingText
{
	color: #DC1736;
	font-weight: bold;
	text-transform: uppercase;
}

/****** List Styles ******/

#SquareBulletList li {
    list-style-type: square;
	margin-left: 0;
	padding-left: 1em;
	text-indent: 0;
}

#SquareBulletList li a:hover {
    color: #003C79;
}

#Items .item
{
	padding: 6px 5px 0px 10px;
}

#Items .item .heading
{
	background-image: url('../images/arrow_right.gif');
	background-repeat: no-repeat;
	background-position: top left;
	color: #DC1736;
	font-size: 95%;
	font-weight: bold;
	margin-left: 15px;
	padding: 0 0 0 25px;
	text-decoration: none;
}

#Items .item .content p
{
	color: #666666;
	margin-top: 0;
	margin-left: 40px;
	padding: 0 0 0 0;
}

#Items .item .content ul
{
	color: #666666;
	margin-top: 0;
	margin-left: 40px;
	padding: 0px 0px 0px 15px;
	text-indent: 12px;
}

/****** End List Styles ******/

/****** Chapters Styles ******/

#ChaptersOuter {
	font: normal 10px verdana, arial, helvetica, sans-serif;
	color: #003C79;
	width: 168px;
	height: 338px;
	float: left;
	margin: 0 5px 0 0;
}

#ChaptersOuter .ChaptersBorderBottom {
	height: 2px;
	min-height: 2px;
	width: 168px;
	margin: 0 0 5px 0;
}

html>body #ChaptersOuter .ChaptersBorderBottom {
	height: auto;
}

#ChaptersOuter .ChaptersBorderRight {
	width: 168px;
}

#ChaptersOuter .ChaptersBground  { /* This div determines the height of the Chapters */
	background: #FFF url(../images/ChaptersBground.gif) no-repeat 0 100%;
	width: 164px;
	height: 33px;
	min-height: 33px;
	margin: 0 0 2px 0;
	padding: 5px 6px 10px 6px;
	border-bottom: solid 1px #CCD8E4;
}

.bgButtonHomeLeft  { /*bg for button homepage left */
	background: #FFF url(../images/bgbuttonhomeleft.gif) no-repeat 0 100%;
}

#ChaptersOuter .ChaptersContent a {
	font: bold 11px verdana, arial, helvetica, sans-serif;
	color: #003C79;
	padding: 0 0 0 12px;
	margin: 0 0 5px 0;
	letter-spacing: -1px;
	background: #FFF url(../images/ChaptersArrow.gif) no-repeat 0 2px;
	text-decoration: none;
}

#ChaptersOuter .ChaptersContent a:hover {
	text-decoration: none;
} 

/****** End Chapters Styles ******/

/****** Box Styles ******/

#Box {
	border: 1px solid #336394;
	border-top: none;
	float: left;
}

#Box h1 {
	border: 1px solid #336394;
	background: #668AAF;
	margin: 0 -1px;
	padding: 4px 0 4px 10px;
	color: #FFF;
	font: bold 11px verdana, arial, helvetica, sans-serif;
	text-transform: uppercase;
	z-index: 1;
}

#Box p {
	font: normal 11px verdana, arial, helvetica, sans-serif;
	color: #003C79;
	padding: 5px 10px 20px 10px;
}

#Box a {
	margin: -14px 10px 0 0;
	display: block;
	text-decoration: none;
}

/****** End Box Styles ******/

#Link a:hover {
    color: #003C79;
}